## org.eclipse.amp.amf.gen.ide
Class PluginTemplateProjectWizard.StringPair

    java.lang.Object
      org.eclipse.amp.amf.gen.ide.PluginTemplateProjectWizard.StringPair

Enclosing class:
  PluginTemplateProjectWizard

    protected class PluginTemplateProjectWizard.StringPair

extends java.lang.Object

Field Summary
`java.lang.String` `a`
`java.lang.String` `b`

Constructor Summary
`PluginTemplateProjectWizard.StringPair(java.lang.String a, java.lang.String b)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### a

    public java.lang.String a

### b

    public java.lang.String b

Constructor Detail

### PluginTemplateProjectWizard.StringPair

    public PluginTemplateProjectWizard.StringPair(java.lang.String a,
                                                  java.lang.String b)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors